Subject: Re: Greeting from Charles
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Jan 2001 00:51:00 -0800 (PST)

Happy New Year to you as well, Charles.  I have not heard anything from 
Vince; let me check with him, and I will be back in touch with you.

Molly

   
	Enron Capital & Trade Resources Corp.
	
	From:  Charles Shen <[email-masked]>                           
01/07/2001 10:41 AM

To: [email-masked]
cc: [email-masked] 
Subject: Greeting from Charles

Dear Molly:

Happy New Year! Haven,t talked to you for a while,
hope you and your family had a great holiday. I can,t
believe we are already in 2001!

I remember we had talk last December, and you were
basically waiting for the response from Vince, have
you heard anything back from Vince yet? Since we are
already in January, I really hope we can move forward.

If you have any questions, please feel free to call me
at 918-409-4308. Thank you.

Sincerely,
Charles

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - Share your holiday photos online!
http://photos.yahoo.com/